Delete a webhook target
DELETE
/organizations/{org_id}/webhooks/{target_id}
const url = 'https://api.perstat.io/organizations/example/webhooks/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.perstat.io/organizations/example/webhooks/example \ --header 'Authorization: Bearer <token>'Permanently removes a webhook or Slack target from the organization. Returns 204 on success and 404 when the target does not belong to the organization. Requires project management rights.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
target_id
required
string